GRAYWOLF(1)

NAME
graywolf - placement tool for digital VLSI design

SYNOPSIS
graywolf [options] designName [windowId] [flowdirectory]

DESCRIPTION
This is a utility used to perform placement of digital VLSI designs. It is based on some code from the early 90s and it is one of the building blocks of the open source qflow digital design flow.

OPTIONS

-g  general mode

-p  pick mode

-n  no graphics

-d  prints debug info and performs extensive error checking

-w  parasite mode will inherit a window

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).